@charset "utf-8";
/* Nomad Retail in Hand */

#wrapper {
	width:100%;
}


img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
.alignright {float:right; }
.alignleft {float:left; }
.aligncenter {display: block; margin-left: auto; margin-right: auto}


#header {
	width:100%;
	height:140px;
	background:#000;

}

#header-container {
	height:100px;
	background: #000; /* Old browsers */

}


#nav-bar  {
    	background: #0A0A0A; /* Old browsers */
        box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.35);
        height: 85px;

}


/************************************************************************************
NAV
*************************************************************************************/
#nav-wrap {

}

/* menu icon */
#menu-icon {
	display: none; /* hide menu icon initially */
}

#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  margin: 0;
  padding: 0;
  position: relative;
}
#cssmenu {
  height: 85px;
  z-index: 99;

}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}

#cssmenu select {
	height:40px;
	width:100%;
}


#cssmenu a {

  color: #ffffff;
  display: inline-block;
  font-family: Helvetica, Arial, Verdana, sans-serif;
  font-size: 15px;
  line-height: 46px;
  text-decoration: none;
  padding: 40px 45px 0;
}

#cssmenu a {
}

#cssmenu ul {
  list-style: none;
}
#cssmenu > ul {
  float: left;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu > ul > li:hover:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;

}
#cssmenu > ul > li:first-child a {

}
#cssmenu > ul > li:last-child a {

}
#cssmenu > ul > li.active a {
  box-shadow: inset 0 0 3px #000000;
  -moz-box-shadow: inset 0 0 3px #000000;
  -webkit-box-shadow: inset 0 0 3px #000000;
  background: #070707;
  background: -moz-linear-gradient(top, #26262c 0%, #070707 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #26262c), color-stop(100%, #070707));
  background: -webkit-linear-gradient(top, #26262c 0%, #070707 100%);
  background: -o-linear-gradient(top, #26262c 0%, #070707 100%);
  background: -ms-linear-gradient(top, #26262c 0%, #070707 100%);
  background: linear-gradient(to bottom, #26262c 0%, #070707 100%);
  filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#26262c', EndColorStr='#070707', GradientType=0);
}
#cssmenu > ul > li:hover > a {
	color:#549E16 !important;

}
#cssmenu .has-sub {
  z-index: 1;
  
}
#cssmenu .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub ul {
  display: none;
  position: absolute;
  width: 200px;
  top: 100%;
  left: 0;
  z-index:10;
}
#cssmenu .has-sub ul li {
  *margin-bottom: -1px;
}
#cssmenu .has-sub ul li a {
  background: #000;
  border-bottom: 1px dotted #0A0A0A;
  filter: none;
  font-size: 13px;
  display: block;
  line-height: 120%;
  padding: 10px;
  border-bottom: 10px solid #000;
  margin-left: -10px;
}
#cssmenu .has-sub ul li:hover a {
  background: #348708;
}
#cssmenu .has-sub .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#cssmenu .has-sub .has-sub ul li a {
  background: #000;
  border-bottom: 1px dotted #0A0A0A;
}
#cssmenu .has-sub .has-sub ul li a:hover {
  background: #1B1B1B;
}






/************************************************************************************
MOBILE
*************************************************************************************/
@media screen and (max-width: 600px) {

	/* nav-wrap */
	#nav-wrap {
		position: relative;
	}

	/* menu icon */
	#menu-icon {
		color: #fff !important;
		width: 42px;
		height: 30px;
		background: url(../images/menu-icon.png) no-repeat 10px center !important;
		padding: 8px 10px 0 42px;
		cursor: pointer;
		display: block; /* show menu icon */
	}
	

	#menu-icon:hover {
		background-color: ;
	}
	#menu-icon.active {
		  background: #070707;
  background: -moz-linear-gradient(top, #26262c 0%, #070707 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #26262c), color-stop(100%, #070707));
  background: -webkit-linear-gradient(top, #26262c 0%, #070707 100%);
  background: -o-linear-gradient(top, #26262c 0%, #070707 100%);
  background: -ms-linear-gradient(top, #26262c 0%, #070707 100%);
  background: linear-gradient(to bottom, #26262c 0%, #070707 100%);
  filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#26262c', EndColorStr='#070707', GradientType=0);
  box-shadow: inset 0 0 3px #000000;
  -moz-box-shadow: inset 0 0 3px #000000;
  -webkit-box-shadow: inset 0 0 3px #000000;
	}
	
	/* main nav */
	#nav {
		clear: both;
		position: absolute !important ;
		top: 38px;
		width: 220px;
		z-index: 10000;
		padding: 5px;
		background: #000;
		border: solid 1px #333;
		display: none; /* visibility will be toggled with jquery */
	}
	#nav li {
		clear: both;
		float: none;
		margin: 5px 0 5px 10px;
	}
	#nav a, 
	#nav ul a {
		font: inherit;
		background: none;
		display: inline;
		padding: 0;
		color: #fff;
		border: none;
	}
	#nav a:hover, 
	#nav ul a:hover {
		background: none;
		color: #000;
	}
	
	/* dropdown */
	#nav ul {
		width: auto;
		position: static;
		display: block;
		border: none;
		background: inherit;
	}
	#nav ul li {
		margin: 3px 0 3px 15px;
	}
	#cssmenu li a {
		padding:7px !important;
		display:block !important;
	}
	
	
	#cssmenu .has-sub ul {
		position:relative !important;
		display:inherit !important;
		
	}
	
	
   #cssmenu .has-sub ul li a {
	   background: #333 !important;
	   border-bottom:none !important;
	   color:#fff;
	   font-size:14px;
   }
   
     #cssmenu .has-sub ul li a:hover {
		 color:#348708;
	 }
	
	#cssmenu > ul > li:hover:after {


  width: 0;
  height: 0;
  position: relative !important;
  left: 50%;
  bottom: 0;
  border-left: none !important;
  border-right: none !important;
  border-bottom: none !important;
  margin-left: -10px;
}

#cssmenu > ul > li:hover > a {
	background:#348708 !important;
	display:block !important;
	color:#FFF !important;
}


#cssmenu .has-sub ul li a {
	background:none !important;
}
	

#cssmenu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left:5% !important;
  top: 0;
}



#cssmenu li#instore, #cssmenu li#hardware, #cssmenu li#cloud, 
#cssmenu li#services, #cssmenu li#blog, #cssmenu li#resources, #cssmenu li#contact, #cssmenu li#current-instore, #cssmenu li#current-hardware, #cssmenu li#current-cloud, #cssmenu li#current-services, #cssmenu li#current-blog, #cssmenu li#current-resources, #cssmenu li#current-price, #cssmenu li#current-contact {
	background:none !important;
	
}

#cssmenu li#instore:hover {
	background:none !important;
	
}
	
	

}

@media screen and (min-width: 600px) {

	/* ensure #nav is visible on desktop version */
	#nav {
		
	}

}


#cssmenu li.home {
	background:url(../images/overview.png) no-repeat;
	background-position:50% -67px;
	

}

#cssmenu li.home:hover {
	background:url(../images/overview.png) no-repeat;
	background-position:50% 13px;	
}


#cssmenu li.current-home {
	background:url(../images/overview.png) no-repeat;
	background-position:50% 13px;	
	margin-right:18px;	
}

#cssmenu li.instore {
	background:url(../images/instore-pos.png) no-repeat;
	background-position:50% -67px;
	display:block;
	margin-right:18px;
	
}

#cssmenu li.instore:hover {
	background:url(../images/instore-pos.png) no-repeat;
	background-position:50% 9px;
	
}


#cssmenu li.current-instore {
	background:url(../images/instore-pos.png) no-repeat;
	background-position:50% 9px;
	color: #8BD263;
	margin-right:18px;	
	
		
}


#cssmenu li.mobilepos {
	background:url(../images/customer-apps.png) no-repeat;
	background-position:50% -64px;
	display:block;
	
}

#cssmenu li.mobilepos:hover {
	background:url(../images/customer-apps.png) no-repeat;
	background-position:50% 10px;	
}

#cssmenu li.current-mobilepos {
	background:url(../images/customer-apps.png) no-repeat;
	background-position:50% 10px;	
	color: #8BD263;
	margin-right:18px;	
}


#cssmenu li.customer-apps {
	background:url(../images/mobile-pos.png) no-repeat;
	background-position:50% -63px;
	display:block;
	
}

#cssmenu li.customer-apps:hover {
	background:url(../images/mobile-pos.png) no-repeat;
	background-position:50% 12px;	
}


#cssmenu li.current-customer-apps {
	background:url(../images/mobile-pos.png) no-repeat;
	background-position:50% 12px;
	color: #8BD263;
	margin-right:18px;	
}


#cssmenu li.online-store {
	background:url(../images/online-store.png) no-repeat;
	background-position:50% -63px;
	display:block;
	
}

#cssmenu li.online-store:hover {
	background:url(../images/online-store.png) no-repeat;
	background-position:50% 11px;	
}


#cssmenu li.current-online-store {
	background:url(../images/online-store.png) no-repeat;
	background-position:50% 11px;	
	margin-right:18px;	
}


#cssmenu li.hardware {
	background:url(../images/hardware.png) no-repeat;
	background-position:50% -63px;
	display:block;
	margin-right:18px;
	
}

#cssmenu li.hardware:hover {
	background:url(../images/hardware.png) no-repeat;
	background-position:50% 11px;	
}

#cssmenu li.current-hardware {
	background:url(../images/hardware.png) no-repeat;
	background-position:50% 11px;
	margin-right:18px;	
}



#cssmenu li.cloud {
	background: url(../images/cloud-bi.png) no-repeat;
	background-position:50% -63px;	
	margin-right:18px;
}



#cssmenu li.cloud:hover {
	background: url(../images/cloud-bi.png) no-repeat;
	background-position:50% 11px;	
}

#cssmenu li.current-cloud {
	background: url(../images/cloud-bi.png) no-repeat;
	background-position:50% -63px;
	margin-right:18px;			
}




#cssmenu li.services {
	background: url(../images/services.png) no-repeat;
	background-position:50% -58px;	
	margin-right:18px;
}



#cssmenu li.services:hover {
	background: url(../images/services.png) no-repeat;
	background-position:50% 12px;	
}

#cssmenu li.current-services{
	background: url(../images/services.png) no-repeat;
	background-position:50% 11px;
	margin-right:18px;		
}





#cssmenu li.blog {
	background: url(../images/blog.png) no-repeat;
	background-position:50% -65px;	
	margin-right:18px;
}



#cssmenu li.blog:hover {
	background: url(../images/blog.png) no-repeat;
	background-position:50% 11px;	
}

#cssmenu li.current-blog{
	background: url(../images/blog.png) no-repeat;
	background-position:50% 11px;	
	margin-right:18px;
}





#cssmenu li.resources {
	background: url(../images/resources.png) no-repeat;
	background-position:50% -64px;	
	margin-right:15px;
}



#cssmenu li.resources:hover {
	background: url(../images/resources.png) no-repeat;
	background-position:50% 11px;	
}

#cssmenu li.current-resources{
	background: url(../images/resources.png) no-repeat;
	background-position:50% 11px;
	margin-right:18px;	
}



#cssmenu li.partners {
	background: url(../images/partners.png) no-repeat;
	background-position:50% -64px;	
	margin-right:18px;
}



#cssmenu li.partners:hover {
	background: url(../images/partners.png) no-repeat;
	background-position:50% 11px;	
}

#cssmenu li.current-partners{
	background: url(../images/partners.png) no-repeat;
	background-position:50% 11px;
	margin-right:18px;	
}



#cssmenu li.price{
	background:url(../images/price.png) no-repeat;
	background-position:50% -63px;
	display:block;
	
}

#cssmenu li.price:hover {
	background:url(../images/price.png) no-repeat;
	background-position:50% 11px;	
}

#cssmenu li.current-price {
	background:url(../images/price.png) no-repeat;
	background-position:50% 11px;
	margin-right:18px;		
}


#cssmenu li.contact{
	background:url(../images/contact.png) no-repeat;
	background-position:50% -63px;
	display:block;
	
}

#cssmenu li.contact:hover {
	background:url(../images/contact.png) no-repeat;
	background-position:50% 11px;	
}


#cssmenu li.current-contact {
	background:url(../images/contact.png) no-repeat;
	background-position:50% 11px;	
	margin-right:18px;	
}
















#logo {
	padding-top:10px;
	
}


#body-container {
	padding-top:40px;
	padding-bottom:20px;
	
	height:auto;
	
}

#body-container h2 {
	font-family: 'Abel', sans-serif;
	
}


#page-ctn-home {
	width:47%;
	padding:0px 0px 10px 30px;
	float:left;
	margin-top:10px;
}

#page-ctn-home p {
	font-size:16px;
}

#page-ctn-home h3 {
	color:#000;
	font-size:34px;
}


#page-ctn {
	width:47%;
	padding:10px;
	float:left;
}

#page-ctn h3 {
	color:#000;
}


#page-ctn-full {
	width:97%;
	padding:10px;
	float:left;
	margin-top:20px;
}

#page-ctn-full h3 {
	color:#348708;
	
}

#page-ctn-full li {
	margin-bottom:5px;
	list-style:inside square;
	 color: #348708;
}


#header-img {
	width:970px;
	height:360px;
	margin:auto;
	border:#EAEAEA 4px solid;
}


img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
.alignright {float:right; }
.alignleft {float:left; }
.aligncenter {display: block; margin-left: auto; margin-right: auto}


#video-container {
	margin-left:15px;
	float:left;
	width:483px;
	height:360px;
	margin-top:12px;
	background:url(../images/monitor.png) no-repeat;
}

#video1 {
	 padding: 26px 20px 20px 25px;
}

#mid-slogan {
	text-align:center;
	margin-top:30px;
	margin-bottom:15px;
	float:left;
	width:100%;
	color:#3f3f3f;

}

#mid-slogan h1 {
	color:#3f3f3f;
}


#mid-ctn_b {
	margin-top:30px;
	margin-bottom:15px;
	float:left;
	width:100%;
	color:#3f3f3f;

}

#mid-ctn_b h1 {
	color:#3f3f3f;
}

#mid-ctn_b h2 {
	color:#3f3f3f;
	font-size:24px;
}


#mid-ctn_b li {
	list-style:inside square;
	
}


#bottom-widgets {
	width:310px;
	float:left;
	padding-left:10px;
	margin-right:20px;
}


#bottom-widgets h2 {
	font-size:24px;
	color:#348708;
	text-align:center;
}


#bottom-widgets-last {
	width:310px;
	float:left;
	padding-left:10px;
	
}


#bottom-widgets-last h2 {
	font-size:24px;
	color:#348708;
	text-align:center;
}


#ribbon {
	float:left;
	width:100%;
	height:131px;
	background:url(../images/ribbon.png) no-repeat;
	background-position:right;
	color:#fff;
}

#trial-ctn {
	padding-top:23px;
	padding-left:10px;
	padding-right:10px;
	text-align:center;
}

#trial-ctn p {
	color:#fff;
}

#trial-ctn h3 {
	color:#FFF;
	font-size:22px;
	font-weight:bold;
	margin-bottom:2px;
}

#trybtn {
	
	width:90px;
	position:absolute;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	margin-left:800px;
	margin-top:20px;
background: #79cc35; /* Old browsers */
background: -moz-linear-gradient(top,  #79cc35 0%, #4d9610 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#79cc35), color-stop(100%,#4d9610)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #79cc35 0%,#4d9610 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #79cc35 0%,#4d9610 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #79cc35 0%,#4d9610 100%); /* IE10+ */
background: linear-gradient(to bottom,  #79cc35 0%,#4d9610 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#79cc35', endColorstr='#4d9610',GradientType=0 ); /* IE6-9 */
	
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 2px solid #fafcf9;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(061,122,011,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(061,122,011,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(061,122,011,1);
	text-shadow:
		0px -1px 0px rgba(92,84,92,1),
		0px 1px 0px rgba(66,66,66,0);



}

#trybtn a {
	display:block;
	text-decoration:none;
	color:#FFF;
	line-height:40px;
}

#trybtn a:hover {
	background: #4d9610; /* Old browsers */
background: -moz-linear-gradient(top,  #4d9610 0%, #79cc35 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4d9610), color-stop(100%,#79cc35)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #4d9610 0%,#79cc35 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #4d9610 0%,#79cc35 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #4d9610 0%,#79cc35 100%); /* IE10+ */
background: linear-gradient(to bottom,  #4d9610 0%,#79cc35 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d9610', endColorstr='#79cc35',GradientType=0 ); /* IE6-9 */


}



#trybtn-top {
	
	width:110px;
	position:relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align:center;
	color: #ffffff;
	margin-right:20px;
	float:right;

background: #79cc35; /* Old browsers */
background: -moz-linear-gradient(top,  #79cc35 0%, #4d9610 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#79cc35), color-stop(100%,#4d9610)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #79cc35 0%,#4d9610 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #79cc35 0%,#4d9610 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #79cc35 0%,#4d9610 100%); /* IE10+ */
background: linear-gradient(to bottom,  #79cc35 0%,#4d9610 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#79cc35', endColorstr='#4d9610',GradientType=0 ); /* IE6-9 */
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #fafcf9;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(061,122,011,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(061,122,011,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(061,122,011,1);
	text-shadow:
		0px -1px 0px rgba(92,84,92,1),
		0px 1px 0px rgba(66,66,66,0);



}



#trybtn-top a {
	display:block;
	text-decoration:none;
	color:#FFF;
	line-height:30px;
		-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#trybtn-top a:hover {
	background: #4d9610; /* Old browsers */
background: -moz-linear-gradient(top,  #4d9610 0%, #79cc35 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4d9610), color-stop(100%,#79cc35)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #4d9610 0%,#79cc35 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #4d9610 0%,#79cc35 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #4d9610 0%,#79cc35 100%); /* IE10+ */
background: linear-gradient(to bottom,  #4d9610 0%,#79cc35 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d9610', endColorstr='#79cc35',GradientType=0 ); /* IE6-9 */


}


#m-icon {
	width:313px;
}

#m-icon1 {
	float:left;
	width:auto;
	margin-right:10px;
}

#m-icon-ctn {
	border: 1px solid #DFE0E2;
    margin-bottom: 20px;
	padding:5px;
	background:#FFF;
	float:left;
	width:302px;
}



#col1 {
    float: left;
    margin-right: 20px;
    margin-top: 20px;
	margin-bottom:20px;
    width: 290px;
	min-height:270px;
}

#col1b {
    float: left;
    margin-right: 20px;
    margin-top: 20px;
	margin-bottom:20px;
    width: 290px;
	min-height:270px;
}

#col1 img {
    text-align: center;
}
#col1 h4, #col2 h4, #colfull h4, #col1b h4, #col2b h4, #halfcol h4, #halfcol2 h4 {
    font-size: 22px;
	color:#666;
}

#colfull h4 {
    font-size: 22px;
	color:#000;
}



#col1 h4 a, #col2 h4 a {
	color:#333;
}


#colfull h4 a {
	color:#000;
}

#col2 {
    float: left;
    margin-top: 20px;
    width: 290px;
	margin-bottom:20px;
	min-height:270px;
}

#col2b {
    float: left;
    margin-top: 20px;
    width: 290px;
	margin-bottom:20px;
	min-height:270px;
}

#halfcol {
    float: left;

    width:450px;
	margin-bottom:20px;
}


#halfcol2 {
    float: left;
    width: 450px;
	margin-left:20px;
	margin-bottom:20px;
}


#colfull {
    float: left;
    margin-top: 20px;
    width: 100%;

}

#col1 ul {
		margin-left:15px;
}

#col1 li {
	color:#333;
	list-style-position:outside;

}

#colfull ul {
		margin-left:15px;
}

#colfull li {
	color:#333;
	list-style-position:outside;

}




#instore-col1 {
	float:left;
	width:310px;
	margin-right:20px;
	margin-top:20px;
	
}

#instore-col1 img {
	text-align:center;
}

#instore-col1 h3, #instore-col2 h3 {
	font-size:22px;
	text-align:center;
}

#instore-col2 {
	float:left;
	width:310px;
	margin-top:20px;
}

#os-col-container {
	width:100%;
	float:left;
	margin-top:20px;
}

#os-col1 {
	float:left;
	width:450px;
	margin-top:40px;
	min-height:380px;
	margin-right:30px;
}

#os-col2 {
	float:left;
	width:480px;
	margin-top:40px;
	min-height:380px;
}

#os-col1 h3 {
	font-size:22px;
	text-align:center;
}

#os-col2 h3 {
	font-size: 22px;
	text-align: center;
}

#left-sidebar {
	margin-top:20px;
}

#sidebar-heading {
	background: #e35252; /* Old browsers */
background: -moz-linear-gradient(top,  #e35252 1%, #9d2323 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#e35252), color-stop(100%,#9d2323)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e35252 1%,#9d2323 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e35252 1%,#9d2323 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e35252 1%,#9d2323 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e35252 1%,#9d2323 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e35252', endColorstr='#9d2323',GradientType=0 ); /* IE6-9 */

    border-radius: 10px 10px 0 0;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    padding: 10px;
    text-shadow: 0.1em 0.1em #333333;
    
}

#sidebar-ctn {
	border:#dfe0e2 solid 1px;
	padding:7px;
	margin-bottom:10px;
}

#sidebar-ctn input[type="submit"]{
	margin-bottom:20px;
}

#sidebar-ctn p {
	margin:0;
}

#sidebar-ctn-button {
	background: #eee; /* Old browsers */
		background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
		background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
		background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
		background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
		background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
		background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	  border: 1px solid #aaa;
	  border-top: 1px solid #ccc;
	  border-left: 1px solid #ccc;
	  -moz-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  border-radius: 3px;
	  color: #444;
	  display: inline-block;
	  font-size: 11px !important;
	  font-weight: bold;
	  text-decoration: none;
	  text-shadow: 0 1px rgba(255, 255, 255, .75);
	  cursor: pointer;
	  margin-bottom: 20px;
	  line-height: normal;
	  padding: 8px 10px;
	  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; }
	  
	  
#sidebar-ctn-button:hover {
	   color: #222 !important;
		background: #ddd; /* Old browsers */
		background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
		background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
		background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
		background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
		background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
		background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
	  border: 1px solid #888;
	  border-top: 1px solid #aaa;
	  border-left: 1px solid #aaa;
	  text-decoration:none !important; 
	  
	  }



#sidebar-ctn a {
	color:#333;
	text-decoration:none;
	font-size:13px;
	font-weight:bold;
}

#sidebar-ctn a:hover {
	color:#C00;
	text-decoration:underline;
}



#right-ctn {
	
	margin-top:20px;
}



/*
=====================================================================================================
Accourdin Menu Rules
=====================================================================================================
*/
.glossymenu{
padding: 0;
width: auto; /*width of menu*/
border: 1px solid #dfe0e2;
border-bottom-width: 0;
}

.glossymenu a.menuitem{

color: #666666;
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
padding: 6px 0;
padding-left: 18px;
text-decoration: none;
border-bottom:#dfe0e2 solid 1px;
background:url(../images/arow1.gif) left no-repeat;
}


.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{
color: #666666;
}

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
position: absolute;
top: 0px;
right: 0px;
border: none;
z-index:-5;
}
.statusicon img{ 
height:27px;
width:202px;
}
.statusiconminus{
height:33px;
width:100%;
background-color:#E1E1E1;
display:inline-block;
position: absolute;
top: 0px;
right: 0px;
border: none;
z-index:-5;
}
.glossymenu a.menuitem:hover{
background-color:#e1e1e1;
}
.glossymenu div.submenu{ /*DIV that contains each sub menu*/
background: white;
}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
}

.glossymenu div.submenu ul li{
border-bottom: 1px solid #e3e3e3;
padding:4px 0px 4px 23px;
background:url(../images/arow2.png) no-repeat left #f8f8f8;
margin-bottom:0 !important;
}

.glossymenu div.submenu ul li a{
display: block;
color: black;
text-decoration: none;
padding: 2px 0;
padding-left: 10px;
}

.glossymenu div.submenu ul li:hover{
background-color: #E1E1E1;
}



#mid-ctn {
	margin-top:20px;

}

#mid-heading {
background: #e51b24; /* Old browsers */
background: -moz-linear-gradient(top,  #e51b24 0%, #cf0404 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e51b24), color-stop(100%,#cf0404)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e51b24 0%,#cf0404 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e51b24 0%,#cf0404 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e51b24 0%,#cf0404 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e51b24 0%,#cf0404 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e51b24', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */




    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    padding: 10px;
    text-shadow: 0.1em 0.1em #333333;
   
}



#right-sidebar {
	margin-top:20px;

}

#footer {
	width:100%;
	margin-top:20px;
	padding-top:10px;
background: #2e2d2b; /* Old browsers */
background: -moz-linear-gradient(top,  #2e2d2b 0%, #040404 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e2d2b), color-stop(100%,#040404)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #2e2d2b 0%,#040404 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #2e2d2b 0%,#040404 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #2e2d2b 0%,#040404 100%); /* IE10+ */
background: linear-gradient(to bottom,  #2e2d2b 0%,#040404 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e2d2b', endColorstr='#040404',GradientType=0 ); /* IE6-9 */


}

#footer-container {
	color:#fff;
	font-size:13px;
}

#footer-info-list h2{
	color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    text-shadow: 1px 1px 1px #222222;
	font-family: Arial, Helvetica, sans-serif;
}

#footer-info-list ul li {
    background: url(../images/icon-li.png) no-repeat scroll 0 50% transparent;
    padding: 5px 0 5px 20px;
	line-height:0 !important;
}

#footer-info-list ul li a {
	color: #888;
	text-decoration:none;
}

#footer-info-list ul li a:hover {
	color:#fff;
}


#footer-widgets {
	
	background:#1b1b1b;

}

#widget-item, #widget-item2, #widget-item3, #widget-item4 {
	float:left;
	width:230px;
	margin-left:10px;
	margin-right:10px;
	color:#FFF;
}

#widget-item li, #widget-item2 li, #widget-item3 li, #widget-item4 li {
	margin:0;
	margin-bottom:0;
}

#widget-item li a, #widget-item2 li a, #widget-item3 li a, #widget-item4 li a {
	color: #FFF;
	text-decoration:none;
	
}

#widget-item li a:hover, #widget-item2 li a:hover, #widget-item3 li a:hover, #widget-item4 li a:hover {
	text-decoration:underline;
}

#widget-item h2, #widget-item2 h2, #widget-item3 h2, #widget-item4 h2 {
	font-size:20px;
	color:#FFF;
}



#footer-liquid {
	float:left;
	width:100%;
	background:#1b1b1b;
}


#bottom-footer {
	width:100%;
	float:left;
	background:#000;
}


#bottom-footer-ctn {
	color:#FFF;
	font-size:12px;
	padding:10px 10px 10px 20px;
	background:#000;

}



.form-list label.required em {
    color: #EB340A;
    float: left;
    font-style: normal;
    right: -8px;
    top: 0;
}


.checkout, .checkout p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}

.checkout a {
	font-size:12px;
}

.checkout a:hover {
	color:#C00;
	text-decoration:none;
}

.checkout-column {
	margin-bottom:20px !important;
}

.checkout h3 {
	border-bottom: 1px solid #E4E4E4;
    font-size: 13px;
    padding-bottom: 2px;
    text-transform: uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #CC0000;
}

.checkout h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
}

.checkout input[type="radio"] {
	display:inline;
	text-align:left;
}

.checkout label {
	display:inline;
}

.checkout li {
	list-style:inside square ;
	font-size:12px;
	margin-bottom:5px;
}

.checkout li.control {
	list-style:none;
}

.checkout input[type="text"], .checkout input[type="password"], .checkout input[type="button"] {
	 width: 55%;
	 font-size:11px !important;
}

.checkout input[type="submit"] {
	margin-bottom:20px;
	font-size:11px;
}

#products-search {
	width:408px;
	border: 1px solid #DFE0E2;
    margin-bottom: 20px;
    padding-top: 10px;
	float:left;
	padding-left:5px;
	padding-right:5px;
	
}

#products-search input[type="text"] {
	display: inline;
    width: 320px;
}

#products-search img {

    vertical-align: -7px;

}

#products-search label {
	display:inline;
}

#welcome-msg {
	float:left;
	margin-top: 30px;
}

#welcome-msg strong {
	color:#FFF;
}

#welcome-msg span {
	color:#FF4F53;
	}
	
	#welcome-msg li {
		float:left;
		margin-left:13px;
		padding:5px;
		line-height:29px;
		color:#FFF;
	
	}
	
#welcome-msg li a {
	color:#fff !important;
	font-weight:bold;
	text-decoration:none;
	
}

#welcome-msg li a:hover{
	color:#FF4F53 !important;
	text-decoration:underline;
}






#tabs {
	font-size: 90%;
	margin: 20px 0;
	float:left;
	width:100%;
	
}
#tabs ul {
	float: left;
	width: 99.7%;
	margin-bottom:10px;
	background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
border: 1px solid #ccc;
}
#tabs li {
	
	list-style: none;
	margin-bottom:0 !important;
	margin-right:25px;
	
}
* html #tabs li {
	display: inline;
}
#tabs li, #tabs li a {
	float: left;
}
#tabs ul li.active {
	
background: #e35252; /* Old browsers */
background: -moz-linear-gradient(top,  #e35252 1%, #9d2323 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#e35252), color-stop(100%,#9d2323)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e35252 1%,#9d2323 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e35252 1%,#9d2323 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e35252 1%,#9d2323 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e35252 1%,#9d2323 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e35252', endColorstr='#9d2323',GradientType=0 ); /* IE6-9 */
}
#tabs ul li.active a {
	color: #fff;
}

#tabs div h3 {
	margin-bottom: 12px;
}
#tabs div p {
	line-height: 150%;
}
#tabs ul li a {
	text-decoration: none;
	padding: 8px;
	color: #000;
	font-weight: bold;
}



#tab-body, .tab-content {
	float:left;
	width:99.7%;

}

#tab1 {
	border: 1px solid #DFE0E2;
}

#contact-col1 {
	float:left;
	width:505px;
	padding-right:15px;
}

#contact-col2 {
	float:left;
	width:450px;
}

#contact-col2b {
	float:left;
	width:100%;
}

#contact-col3 {
	float:left;
	width:440px;
}

#contact-map {
	float:left;
	width:100%;
}





/*CSS for Error notification*/
.notification_error{
	border: 1px solid #f1dfc5;
	height: auto;color: #ca5702;
	padding: 10px;
	margin: 10px auto;
	text-align:left;
	-moz-border-radius:5px;
	margin-bottom:10px;}

/*CSS for Successfully sent notification*/
.notification_ok{
	border: 1px #cbcf8e solid;
	height: auto;padding: 10px;
	margin:0 auto;
	background: #f5f9fd;
	text-align: center;-moz-border-radius:
	5px;margin-bottom:10px;}

/*CSS for textarea (Name and email)*/
textarea{
	width:410px;
	padding: 5px;
	border: 1px solid #cccccc;
	color: #333333;
	font: 12px Verdana, Helvetica, Arial, sans-serif;
	-moz-border-radius: 3px;
		-webkit-appearance: textfield;
			-webkit-box-sizing: content-box;
	-moz-box-sizing : content-box;
		box-sizing : content-box;
			-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
		border-radius: 3px;
			-webkit-box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.6) inset;
	-moz-box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.6) inset;
		box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.6) inset;
			webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
		-o-transition: all 0.2s linear;
			transition: all 0.2s linear;}

/*CSS for textbox (Message)*/		
.textbox {
	width:400px;height:25px;
	margin: 10px auto;
	padding: 5px;
	border: 1px solid #cccccc;
	color: #333333;
	font: 12px Verdana, Helvetica, Arial, sans-serif;
	-moz-border-radius: 3px;
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	  -moz-box-sizing : content-box;
	       box-sizing : content-box;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	        border-radius: 3px;
	-webkit-box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.6);
	   -moz-box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.6);
	        box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.6);
	-webkit-transition: all 0.2s linear;
	   -moz-transition: all 0.2s linear;
	     -o-transition: all 0.2s linear;
	        transition: all 0.2s linear;}
.textbox2 {height:140px;}

/*CSS for submit button*/		
.button {width: 150px;
	cursor: pointer;	
	background: rgb(61, 157, 179);
	padding: 4px 5px;
	font-family: 'BebasNeueRegular','Arial Narrow',Arial,sans-serif;
	color: #fff;
	font-size: 24px;	
	border: 1px solid rgb(28, 108, 122);	
	margin-bottom: 10px;	
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	        border-radius: 3px;	
	
	-webkit-transition: all 0.2s linear;
	   -moz-transition: all 0.2s linear;
	     -o-transition: all 0.2s linear;
	        transition: all 0.2s linear;
			text-align:center;}
			
.button:hover{
	background: rgb(74, 179, 198);
}

/**** advanced input styling ****/
/* placeholder */
::-webkit-input-placeholder  { 
	color: rgb(190, 188, 188); 
	font-style: italic;
}
input:-moz-placeholder,
textarea:-moz-placeholder{ 
	color: rgb(190, 188, 188);
	font-style: italic;
} 
input {

  outline: none;
}

/* blog */

#left-ctn img {
    background-color: #FFFFFF;
    border: 4px solid #F2F2F2;
    border-radius: 3px 3px 3px 3px;
    display: inline-block;
    line-height: 0;
    margin-bottom: 20px;
    padding: 1px;
    position: relative;
}

#left-ctn {
	width:620px;
	float:left;
	padding-right:90px;
	
}

#left-ctn h3, #left-ctn h3 a {
	font-size:24px;
	margin:0;
	color:#000;
}

#left-ctn p {
	margin-bottom:5px;
}

#blog-post {
	border-bottom: 1px solid #F0F0F0;
	margin-bottom:30px;
	padding-bottom:30px;
}

#blog-info {
	float:left;
	width:100%;
	margin-bottom:10px;
	font-size:11px;
}
.blog-date {
	width:100px;
	background:url(../images/83-calendar.png) no-repeat;
	float:left;
	margin-right:10px;
	padding-left:20px;
}

.blog-author {
	width:80px;
	float:left;
	background:url(../images/111-user.png) no-repeat;
	background-position:left;
	margin-right:10px;
	padding-left:20px;
}

.blog-cat {
	width:280px;
	float:left;
	background:url(../images/15-tags.png) no-repeat;
	margin-right:10px;
	padding-left:20px;
}



#sidebar-right {
	float:left;
	width:290px;
}

#sidebar-right h4 {
	font-size:18px;
	padding:5px 15px 5px 15px;
	background:#000;
	color:#FFF;
	margin:0;
}

.widgets {
	margin-bottom:20px;
	
	
}

.widgets ul li {
	list-style:none !important;
	border:#ddd 1px solid;
	padding:10px 15px;
	margin-bottom:-1px !important;
}

.widgets li a {
	color: #666;
}

.widgets li a:hover {
	color:#348708;
}

.tagcloud {
	padding:10px;
	border:#ddd 1px solid;
}

.wp-smart-pagination, .wpsp-page-nav {
	margin-bottom:20px !important;
}

.tinynav { display: none }


.dropmenu {
    list-style: none outside none;
    position: relative;
    width: 100%;
}

    .tinynav { display: none }
    #nav .selected a, #nav2 .selected a { color: red }
    /* styles for mobile */
    @media screen and (max-width: 800px) {
      .tinynav { display: block }
      #nav, #nav2 { display: none }
    }
	
		.widget_wysija_cont {
		width:300px;
		
	}
	
	.wysija_lists input[type="checkbox"] {
		float:right;
	}
	
	.wysija_list_check {
		background:url(../images/arrow-bullets.png) no-repeat;
		padding-left:20px;
		background-position:0px 3px;
	}
	
	.wysija-p-firstname {
	}
	
	.wpmem_msg, .req-text{
		color:#C00;
	}
	
	.registerNameHeading, .registerContactInfoHeading, .registerAboutYourselfHeader {
		font-size:0px !important;
		margin:0 !important;
		padding:0 !important;
	}